import "./Loader.css";

interface ILoader {
  color?: string;
}

const Loader: React.FC<ILoader> = ({ color }: ILoader) => {
  return (
    <span
      className="w-6 h-6 rounded-full border-t-3 border-r-3 border-t-white border-r-transparent box-border animate-spin"
      style={{ borderTop: `3px solid ${color}` }}
    ></span>
  );
};

export default Loader;
